        //-----------------滑动菜单Begin--------------------------------------------------
        function showitem(id,name)
        {
            return ("<span><a href='#' onclick=javascript:Urlshow('"+ id +"')>"+name+"</a></span><br>")
        }
        function switchoutlookBar(number)
        {
            var i = outlookbar.opentitle;
            outlookbar.opentitle=number;
            var id1,id2,id1b,id2b
            if (number!=i && outlooksmoothstat==0){
	            if (number!=-1)
	            {
		            if (i==-1){
			            id2="blankdiv";
			            id2b="blankdiv";
		            }
		            else{
			            id2="outlookdiv"+i;
			            id2b="outlookdivin"+i;
			            document.all("outlooktitle"+i).style.border="1px none navy";
			            document.all("outlooktitle"+i).style.background=outlookbar.maincolor;
			            document.all("outlooktitle"+i).style.color="#ffffff";
			            document.all("outlooktitle"+i).style.textalign="center";
		            }
		            id1="outlookdiv"+number
		            id1b="outlookdivin"+number
		            document.all("outlooktitle"+number).style.border="1px none white";
		            document.all("outlooktitle"+number).style.background=outlookbar.maincolor; //title
		            document.all("outlooktitle"+number).style.color="#ffffff";
		            document.all("outlooktitle"+number).style.textalign="center";
		            smoothout(id1,id2,id1b,id2b,0);
	            }
	            else
	            {
		            document.all("blankdiv").style.display="";
		            document.all("blankdiv").sryle.height="100%";
		            document.all("outlookdiv"+i).style.display="none";
		            document.all("outlookdiv"+i).style.height="0%";
		            document.all("outlooktitle"+i).style.border="1px none navy";
		            document.all("outlooktitle"+i).style.background=outlookbar.maincolor;
		            document.all("outlooktitle"+i).style.color="#ffffff";
		            document.all("outlooktitle"+i).style.textalign="center";
	            }
            }
        }
        function smoothout(id1,id2,id1b,id2b,stat)
        {
            if(stat==0){
	            tempinnertext1=document.all(id1b).innerHTML;
	            tempinnertext2=document.all(id2b).innerHTML;
	            document.all(id1b).innerHTML="";
	            document.all(id2b).innerHTML="";
	            outlooksmoothstat=1;
	            document.all(id1b).style.overflow="hidden";
	            document.all(id2b).style.overflow="hidden";
	            document.all(id1).style.height="0%";
	            document.all(id1).style.display="";
	            setTimeout("smoothout('"+id1+"','"+id2+"','"+id1b+"','"+id2b+"',"+outlookbar.inc+")",outlookbar.timedalay);
            }
            else
            {
	            stat+=outlookbar.inc;
	            if (stat>100)
		            stat=100;
	            document.all(id1).style.height=stat+"%";
	            document.all(id2).style.height=(100-stat)+"%";
	            if (stat<100) 
		            setTimeout("smoothout('"+id1+"','"+id2+"','"+id1b+"','"+id2b+"',"+stat+")",outlookbar.timedalay);
	            else
	            {
		            document.all(id1b).innerHTML=tempinnertext1;
		            document.all(id2b).innerHTML=tempinnertext2;
		            outlooksmoothstat=0;
		            document.all(id1b).style.overflow="auto";
		            document.all(id2).style.display="none";
	            }
            }
        }
        function getOutLine()
        {
            outline="<table "+outlookbar.otherclass+">";
           
            for (i=0;i<(outlookbar.titlelist.length);i++)
            {
	            outline+="<tr><td height='25' name=outlooktitle"+i+" id=outlooktitle"+i+" "; 
	            if (i!=outlookbar.opentitle) 
		            outline+=" nowrap align=center style='cursor:hand;background-color:"+outlookbar.maincolor+";color:#ffffff;height:25;border:1 none navy' ";
	            else
		            outline+=" nowrap align=center style='cursor:hand;background-color:"+outlookbar.maincolor+";color:white;height:25;border:1 none white' ";
	            outline+=outlookbar.titlelist[i].otherclass
	            outline+=" onclick='switchoutlookBar("+i+")'><span class=smallFont>";
	            outline+=outlookbar.titlelist[i].title+"</span></td></tr>";
	            outline+="<tr><td name=outlookdiv"+i+" valign=top align=center id=outlookdiv"+i+" style='width:100%"
	            if (i!=outlookbar.opentitle) 
		            outline+=";display:none;height:0%;";
	            else
		            outline+=";display:;height:100%;";
	            outline+="'><div name=outlookdivin"+i+" id=outlookdivin"+i+" style='overflow:auto;width:100%;height:100%'>";
	            for (j=0;j<outlookbar.itemlist[i].length;j++)
		            outline+=showitem(outlookbar.itemlist[i][j].key,outlookbar.itemlist[i][j].title);
	            outline+="</div></td></tr>"
	             
            }
            outline+="</table>"
            return outline
        }
        function show()
        {
            var outline;
            outline="<div id=outLookBarDiv name=outLookBarDiv style='width=100%;height:100%'>"
            outline+=outlookbar.getOutLine();
            outline+="</div>"
            document.write(outline);
          
        }
        function theitem(intitle,instate,inkey)
        {
            this.state=instate;
            this.otherclass=" nowrap ";
            this.key=inkey;
            this.title=intitle;
        }
        function addtitle(intitle)
        {
            outlookbar.itemlist[outlookbar.titlelist.length]=new Array();
            outlookbar.titlelist[outlookbar.titlelist.length]=new theitem(intitle,1,0);
            return(outlookbar.titlelist.length-1);
        }
        function additem(intitle,parentid,inkey)
        {
            if (parentid>=0 && parentid<=outlookbar.titlelist.length)
            {
	            outlookbar.itemlist[parentid][outlookbar.itemlist[parentid].length]=new theitem(intitle,2,inkey);
	            outlookbar.itemlist[parentid][outlookbar.itemlist[parentid].length-1].otherclass=" nowrap align=left style='height:5' ";
	            return(outlookbar.itemlist[parentid].length-1);
            }
            else
	            additem=-1;
        }
        function outlook()
        {
            this.titlelist=new Array();
            this.itemlist=new Array();
            this.divstyle="style='height:100%;width:100%;overflow:auto' align=center";
            this.otherclass="border=0 cellspacing='0' cellpadding='0' style='height:100%;width:100%'valign=middle align=center ";
            this.addtitle=addtitle;
            this.additem=additem;
            this.starttitle=-1;
            this.show=show;
            this.getOutLine=getOutLine;
            this.opentitle=this.starttitle;
            this.reflesh=outreflesh;
            this.timedelay=50;
            this.inc=10;
            this.maincolor = "#5D75B4"
        }
        function outreflesh()
        {
            document.all("outLookBarDiv").innerHTML=outlookbar.getOutLine();
        }
        function locatefold(foldname)
        {
            if (foldname=="")
	            foldname = outlookbar.titlelist[0].title
	            
            for (var i=0;i<outlookbar.titlelist.length;i++)
            {
	            if(foldname==outlookbar.titlelist[i].title)
	            {
		            outlookbar.starttitle=i;
		            outlookbar.opentitle=i;
	            }
            }
        }
        var outlookbar=new outlook();
        var tempinnertext1,tempinnertext2,outlooksmoothstat
        outlooksmoothstat = 0;


          var t;
         t=outlookbar.addtitle('系统参数')
        outlookbar.additem('添加管理员',t,'Add.aspx')
        outlookbar.additem('管理员管理',t,'Admin.aspx')
        outlookbar.additem('操作日志管理',t,'sysLog/sysLog.aspx')
        t=outlookbar.addtitle('报刊种类管理')
        outlookbar.additem('添加报刊种类',t,'paperName/Add.aspx')
         outlookbar.additem('报刊种类管理',t,'paperName/paperName.aspx')
        t=outlookbar.addtitle('版面（栏目）管理')
        outlookbar.additem('添加版面（栏目）',t,'BType/Add.aspx')
         outlookbar.additem('版面（栏目）管理 ',t,'BType/BType.aspx')
       // outlookbar.additem('管理全部新闻 ',t,'NewsManage.aspx')
       // outlookbar.additem('管理新闻类别 ',t,'NewsClassManage.aspx')   
          t=outlookbar.addtitle('期刊号管理')
          outlookbar.additem('添加期刊 ',t,'B/Add.aspx')
        outlookbar.additem('期刊号管理',t,'B/B.aspx')        
        t=outlookbar.addtitle('新闻管理')
         outlookbar.additem('添加新闻 ',t,'A/Add.aspx')
     outlookbar.additem('管理全部新闻 ',t,'A/A.aspx')
//        outlookbar.additem('管理委员会 ',t,'CommitteeManage.aspx')
//        t=outlookbar.addtitle('律师管理')
//        outlookbar.additem('添加律师 ',t,'LayerAdd.aspx')
//        outlookbar.additem('管理律师 ',t,'LayerManage.aspx')
//        t=outlookbar.addtitle('律师事务所管理')
//        outlookbar.additem('添加律师事务所 ',t,'LayerHouseAdd.aspx')
//        outlookbar.additem('管理律师事务所 ',t,'LayerHouseManage.aspx')
//         t=outlookbar.addtitle('招聘单位管理')
//        outlookbar.additem('添加招聘单位 ',t,'AdvertiseJobCompanyAdd.aspx')
//        outlookbar.additem('管理招聘单位 ',t,'AdvertiseJobCompanyManage.aspx')
//         t=outlookbar.addtitle('求职信管理')
//        outlookbar.additem('管理求职信 ',t,'ApplicationLetterManage.aspx')
          
        
        //-----------------滑动菜单End--------------------------------------------------